.panel-default > .panel-heading, .panel-heading
{
  color: #fff;
  background-color: #761213;
  border-color: #761213;

}


 


.form-control, .textarea, .btn, .btn-primary   
    
{
 -webkit-box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.35);
    -moz-box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.35);
     box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.35);
 color: #000;
  background-color: #fff;
  border-color: #000;
}

 

textarea.cke_source
{
  font-family: Verdana;
  font-size: small;
  background-color: #fff;
    color: #000;
  white-space: pre-wrap;
  border: 0;
  padding: 0;
  margin: 0;
  display: block;
}
.panel, .grid_c3
{
 -webkit-box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.35);
    -moz-box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.35);
     box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.35);
}

body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.42857143;
  color: #333333;
  background-color: #fff0;
}

.rnr-popup-overlay, .pswp__bg, .pswp__img  {
    background: rgba(255,255,255,0.6) !important;
    -webkit-box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.35);
    -moz-box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.35);
     box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.35);
    border: 20px white solid;
    border-radius:14px;
}
